body {
	margin-top: 5;
	background: #fff;
	color: #633;
	text-align: center;
}
table.site {
	margin-left:auto; margin-right:auto;
	width: 750px;
	border: 1px solid #633;
}
h1 {
	font: normal 14px "century gothic",sans-serif;
	padding-left:2px ;
}
a {
	color: #36f;
}
a:hover {
	color: #9cf;
	text-decoration: none;
}
a img {
	border-color: #633;
}
a.wh {
	color: #fff;
}
ul {
	list-style-type: bullet;
	padding: 0;
	margin-left: 15px;
}
.main {
	font: 14px "century gothic",sans-serif;
	padding-left:2px ;

}
.header {
	font: small-caps 36px arial,sans-serif;
	color: #633;
}
.smallheader {
	font: small-caps 28px arial,sans-serif;
	color: #633;
}
.smalltext {
	font: 12px arial,sans-serif;
	padding: 2px;
}
.boldtext {
	font: bold 16px "century gothic",sans-serif;
	color: #633;
	padding-left:2px ;
}
.title {
	font: 36px georgia, sans-serif;
	color: #339;
}
#dropmenudiv{
	position:absolute;
	z-index: 100;
	text-indent: 5px;
	border: 1px solid #9cf;border-bottom: 0;
	text-align: left;
}
#dropmenudiv a{
	width: 100%;
	display: block;
	font: normal 14px arial,sans-serif;
	background: #fff;
	text-decoration: none;
	padding: 1 0 1 0;
	border-bottom: 1px solid #9cf;
}

table.sidemenu td a {
	display: block;
	width: 100%;
	font: 14px arial,sans-serif;
	color: #fff;
	text-decoration: none;
	padding: 1 0 2 0;
	text-indent: 5px;
	border-bottom: 1px solid #fff;
}
table.sidemenu td a:hover {
	color: #fff;
	background: #933;
}

td.bottommenu {
	font: 12px arial,sans-serif;
	color: #36f;
}
td.bottommenu a {
	text-decoration: none;
}

table.button {
	width: 120px;
	font: 12px arial,sans-serif;
	text-align: center;
	margin: 5 0;
}
table.button td a {
	display: block;
	width: 100%;
	color: #fff;
	background: #633;
	text-decoration: none;
	padding: 4 0;
}
table.button td a:hover {
	color: #fff;
	background: #933;
}